@font-face {font-family: "iconfont";
src: url(iconfont.eot?t=1529477784260); /* ie9*/
  src: url('iconfont.eot?t=1529477784260#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff;}

.iconfont {
  font-family:"iconfont" !important;
  font-size:138px;
  color:#9932CC	;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

.icon-yuanchengjiaoxue:before { content: "\e608";}

.icon-keyanguanli:before { content: "\e600";}

.icon-medicine-bottle:before { content: "\e612";}
